.mob-vis{display:none;}
@media(max-width:1199px){
.top-right ul{float:left;}
.top-right ul li{padding:10px 20px 9px 37px;background:#ebebeb url(../images/msg.png) no-repeat 5px center;background-size:17%;}
.top-right ul li.call{background:#069fdb url("../images/phone.png") no-repeat scroll 14% center/13% auto;font-size:13px;padding:7px 2px 6px 48px;}
.top-right ul li:before{background:#ebebeb;position:absolute;width:32px;height:38px;content:'';left:47.3%;border-radius:50px;top:0px;}
.top-right ul li::after{position:absolute;width:35px;height:40px;background:#fff;content:'';left:-15px;border-radius:50px;top:0px;}
span.webbackend{position:relative;top:11px;left:10px;}
span.webbackend img{width:70%;}
.slide .carousel-indicators{display:none;}
.slide .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{background-size:100%;background-position:26px;}
.slide .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{background-repeat:no-repeat;background-position:-24px;background-size:100%;}
.blog-details p, .blog-details a{font-size:16px;min-height:120px;}
.top-right ul li a{font-size:12px;}
.menu_wrapper ul li{font-size:15px;padding:8px 9px;}
.menu_wrapper ul li a{font-size:13px;}
.banner_wrapper{height:350px;}
.carouserl_innerwrapper h2{    line-height: 1.2;
    font-size: 40px;}
.carousel-caption{top:10%;}
.quote_button{padding:8px 0px;font-size:16px;}
.single_services{width:80px;height:80px;}
.after-gallery h3, .home-form-section h3, .home-latest-blog h3{font-size:27px;}
.about_right h2{font-size:26px;}
.about_right h1{font-size:26px;}
.quick_quote{font-size:18px;max-width:350px;}
.after-gallery h3:after, .after-gallery h3:before{width:30%;top:25px;}
.home-latest-blog h3:before, .home-latest-blog h3:after{width:160%;top:20px;}
.page-title{padding:47px 0;}
.page-title h1{font-size:35px;}
.page-title p{font-size:35px;}
.blog-section-1{min-height:515px;}
.blog-details h4{color:#000;font-size:16px;}
.single_service_wrapper:last-child{border:medium none;}
.gallery .after-gallery-caption::after{height:59px;width:59px;}
.gallery .after-gallery-caption{height:55px;width:55px;}
.services-name h4, .services-details h4{font-size:18px;}
.services-details p{font-size:14px;padding:0 10px;}
.services-name{height:60px;}
.services-details h4{padding:5px 10px;}
.top-right ul li.call a{font-size:16px;}
.form-details .home-submit-form, .form-details input{font-size:14px;}
.single_service_wrapper{min-height:314px;}
.sidethumb{height:98px;width:97px;}
.blog-post-list li{display:block;text-align:right;}
.contact-section h3:after{background-position:center;}
.contact-section h3{font-size:27px;}
html{padding-top:0px;}
#wprmenu_bar{display:none;}
.form-details .message-submit:after{right:24px;top:-1px;display:none;}
.form-details .home-submit-form{padding:14px 8px !important;}
.after-gallery .container{width:100%;}
.selectBox select{height:45px;}
}
@media(max-width:1025px){.footer .no-padding{width:30%;}
.footer .no-padding + div{width:20%;}
.footer-column.address li{clear:both;}
.services-section{padding-top:40px;}
.page-template-tpl-services .inner-banner{height:180px;}
.about-pages-bottom.hmvideosection .rm-pad-right.video-container{padding-left:0;}
.single-service .about_right h2{margin-top:15px;font-size:25px;margin-bottom:10px;}
.single-service .about_right h1{margin-top:15px;font-size:25px;margin-bottom:10px;}
.page-template-tpl-about .about_left{padding-left:0;padding-right:0;width:100%;}
.page-template-tpl-about .about-inner-part{padding-left:0;}
.page-template-tpl-about .about_right , .ipad-full{padding:0px 0;width:100%;}
body.single-service .about_right{padding:0;}
body.single-service .after-gallery{padding-top:40px;padding-bottom:0px;}
.about-three-services{min-height:auto;}
.testimonials-column{margin:0;}
}
@media(max-width:991px){.menu_wrapper ul li .sub-menu li{float:none;}
.menu_wrapper ul li a:after{right:-10px;}
.menu_wrapper ul li{padding:8px 7px;}
.footer .col-sm-6:nth-child(3),.footer .col-sm-6:nth-child(4){padding:0 15px;margin-top:30px;}
img.img-responsive.static_image{top:10px;}
.glyphicon.glyphicon-chevron-down.cstm-drop{font-size:10px;}
.services-column{height:240px;}
.centered{display:block;height:auto;}
.services-details{display:block;height:100%;}
.services-details h4 a{font-size:18px;line-height:22px;}
.footer .no-padding{width:50%;}
.footer .no-padding + div{width:50%;}
.contact-address-column h5{font-size:16px;}
.contact-address-column h6, .contact-address-column h6 a{font-size:15px;}
.contact-address-column h6 span{font-size:20px;}
.about-pages-bottom h3{margin-top:10px;font-size:21px;}
.about-pages-bottom p{font-size:13px;margin-bottom:10px;}
.about-emergency h4{font-size:19px;}
.footer-column.text-center{text-align:left;}
.check-out-text br{display:block;}
.footer_logo{display:inline-block;text-align:center;}
.gallery-column1{height:249px !important;}
span.webbackend img {  width: 50%;}
.menu_wrapper ul li a { font-size: 10px;}
.top-right ul li:before{left:43.5%;}
}
@media(max-width:767px){.gallery-section-wrap{margin-bottom:15px;}
div#carousel-example-generic
 .item:first-child>.banner_wrapper {
    background-position: right;
}
.heading-gallery{font-size:16px;}
.single-service-slider .owl-dots{margin-top:10px;}
.desk-vis{display:none;}
.mob-vis{display:block;}
.footer_logo{text-align:left;}
.page-template-tpl-about .about_left{padding-right:0;}
.footer{padding:30px 0;}
#wprmenu_menu ul.sub-menu{background:#fff;}
#wprmenu_menu ul li ul.sub-menu li , #wprmenu_menu.wprmenu_levels ul li ul.sub-menu li:last-child{border-top:1px solid #000 !important;}
#wprmenu_menu ul li ul.sub-menu li a{color:#000 !important;}
#wprmenu_menu ul li ul.sub-menu li.current-menu-item a{color:#069fdb !important;}
.home .about_right{padding-left:15px;}
.grid-item{position:static !important;width:100%;}
.grid{height:auto !important;margin-bottom:40px;}
.multiselect{position:relative;width:100%;}
.page-template-tpl-video .video-title{font-size:18px;}
.page-template-tpl-video .gallery-section{margin-bottom:30px;}
.footer .no-padding{width:100%;}
.footer .no-padding + div{width:100%;}
#wprmenu_bar{display:block!important;border-bottom:1px solid #fff;}
.social-icon ul{text-align:center;}
.social-icon ul li{display:inline-block;float:none;}
.top-right ul{float:left;width:100%;}
.top-right ul li{width:100%;text-align:center;background-size:inherit;background-position:34%;}
.top-right ul li.call a{font-size:17px;}
.top-right ul li.call{background-size:inherit;background-position:34%;}
.home-testimonial .bx-wrapper .bx-prev{left:35%;}
.home-testimonial .bx-wrapper .bx-next{right:34.5%}
.home-testimonial .bx-wrapper .bx-controls-direction a{top:23%;}
.top-right ul li:before, .top-right ul li:after{display:none;}
.logo_wrapper img{padding:0px;margin:10px auto;}
.quote_button{max-width:160px;font-size:15px;}
.carouserl_innerwrapper h2{font-size:25px;text-shadow: none;}
.carouserl_innerwrapper p{font-size:14px;}
.video_wrapper{background-size:100%;height:314px;}
.banner_wrapper{height: 220px;background-position: left center; width: 100% !important;display: table;}
.banner_wrapper .carousel-caption {
    position: relative;
    left: auto;
    width: 100%;
    bottom: auto;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    right: auto;
    top: initial;
    padding: 0 15px;
}
.single_service_wrapper{padding:40px 10px 0px 10px;width:100%;min-height:100%;border:none;}
.about_right h2, .about_right h1{font-size:20px;line-height:26px;padding:20px 0px;margin:20px 0px 0px 0px;}
.about_right{padding-left:10px;}
.quick_quote{font-size:15px;max-width:300px;}
.after-gallery h3:after, .after-gallery h3:before{width:13%;top:16px;}
.after-gallery h3, .home-form-section h3, .home-latest-blog h3{font-size:20px;}
.home-latest-blog h3:before, .home-latest-blog h3:after{width:85%;top:13px;}
.footer-column h4{padding:15px 0px;}
.after-gallery-caption:after{width:84px;height:84px;}
.after-gallery-caption{width:80px;height:80px;}
.date p{text-align:center;padding:3px 0px;font-size:18px;}
.calender{height:40px;}
.carousel-caption{top: 35%;padding: 0;bottom: auto;}
.testimonials-content p{font-size:16px;}
.video_wrapper{height:199px;background-size:cover;}
.page-title h1{font-size:25px;}
.page-title{padding:30px 0;}
.blog-details p, .blog-details a{font-size:16px;}
.blog-details h4{color:#000;font-size:18px;}
.blog-column{float:left;max-height:380px;}
.blog-column img{width:100%;}
.blog-section-1{border:2px solid #ebebeb;float:left;margin:15px 0;min-height:470px;}
.blog-page .blog-section-1{width:47%;float:left;margin:10px 6px;}
.form-details .message-submit:after{right:64px;top:-6px;display:none;}
.space{padding:10px;}
.services-column{float:left;margin:10px;position:relative;width:45%;}
.footer-bottom ul{text-align:center;float:none;}
.footer-bottom ul li{display:inline-block;float:none;padding:0 10px;}
.footer-bottom::after{display:none;}
.footer-bottom p{text-align:center;font-size:16px;}
.testimonials-column:first-child{margin-top:50px;}
.testimonials h2{font-size:20px;}
.testimonials p{font-size:16px;}
.about-emergency{padding:15px 0;}
.about-emergency h4{font-size:24px;}
.contact-section h3{font-size:24px;}
.about-pages-bottom h3{padding:15px 10px 10px 0px;font-size:20px;text-transform:capitalize;}
.about-pages-bottom p{font-size:17px;color:#252525;padding:15px 15px 10px 0px;}
.footer-social-icon li a i{width:40px;height:40px;font-size:21px;line-height:40px;text-align:center;}
.gallery-column1{float:left;width:50%;}
.gallery-section .gallery-column1{
    background-size: 100% 100% !important;
    height: 450px!important;
}
.home-latest-blog p{font-size:16px;}
.quote-now-call p, .quote-now-call p a{font-size:16px;}
.blog-quote-now h6{font-size:20px;}
.blog-quote-now p{font-size:16px;}
.blog-quote-now h6::after{left:26%;}
.quote-now{height:90px;width:90px;}
.blog-details-page-left h4{font-size:18px;}
.quote-now h5{font-size:16px;}
.blog-details-page-right h5{font-size:20px;}
.inner-banner{height:160px !important;}
span.webfronend.clockwise{top:4px;}
.menu-main-menu-container{width:100%;float:left;padding:10px 0px;}
.menu_wrapper ul{float:right;display:none;}
span.webbackend{position:relative;top:23px;left:0px;}
.social-icon{width:100%;height:65px;}
.slide .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{top:33%;}
.caption-column h4{font-size:21px;}
.contact-address-column h5{font-size:16px;}
.quick_quote::after{left:18%;display:none;}
.blog-details p, .blog-details a{min-height:60px;}
.footer .col-sm-6{margin-top:20px!important}
.footer-column.address{}
.footer-bottom ul li a{font-size:15px;}
.date p, .blog-details-page-left .date p{text-align:center;color:#fff;margin:auto;}
.date{text-align:center;}
.blog-post-list li{display:block;text-align:left;}
.services_wrapper{padding-bottom:50px;}
.quote-now-call{text-align:center;}
.about_wrapper{padding:40px 0;}
.footer-column.address li{clear:both;}
.bottom-to-top{position:absolute;top:-20px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
.banner-down-button , .scrollToTop{position:static;}
.top-right ul li{padding:10px 0 9px 49px;}
.page-template-tpl-video .home-latest-blog h3{font-size:22px;}
.about-inner-part{padding-left:0;}
.about_left img{margin-top:0px;}
.single-service .about_left img{margin-top:25px;}
.window-cleaning .about_right p{padding-left:0;}
.window-cleaning .about_right h6{margin-left:0;}
.single-service .about_right h2{padding-bottom:0;}
.single-service .about_right h1{padding-bottom:0;}
/** Menu Css **/
.mob-menu-header-holder.mobmenu {
    background-color: #069fdb!important;
}

.mobmenu_content {
    background-color: #2E2E2E!important;
}

#mobmenuright li a, #mobmenuright li a:visited, .show-nav-right .mob-menu-copyright, .show-nav-right .mob-expand-submenu i {
    /*color: #fff!important;*/
    font-size: 14px!important;
    font-family: 'Open Sans', sans-serif!important;
    border-bottom: 1px solid #fff!important;
}
.mobmenu_content #mobmenuright li:hover>a{color: #222}
.mobmenu_content #mobmenuright .sub-menu a {
    border-bottom: 1px solid #222!important;
}

.mob-expand-submenu i {
    top: 17px!important;
    background-color: #069fdb!important;
    padding: 12px 12px 13px!important;
}

.show-nav-right .mob-expand-submenu i {
    border-bottom: none!important;
}

.mobmenu span {
    font-size: 14px!important;
    color: #fff!important;
}

.mobmenur-container i {
    color: #fff!important;
}
.current_page_item>a {
    background-color: #fff;
    color: #222!important;
}
/** Menu Css **/
.container-fluid.hmvideosection {
    padding: 0;
}

.home .about_left,.home .about_right {
    padding: 0;
}

.after-gallery .col-sm-6 {
    padding: 0;
}
}
@media(max-width:480px){
.page-title h1{
    font-size:15px;
}    
    .top-right ul li{background-position:5%;}
.top-right ul li.call{background-position:5%;}
.blog-page .blog-section-1{width:98%;float:left;margin:10px 5px;}
.services-column{float:left;margin:10px;position:relative;width:98%;}
.after-gallery h3, .home-form-section h3, .home-latest-blog h3{font-size:17px;}
.about-emergency h4{font-size:17px;}
.gallery-column1{float:left;width:100%;height:268px !important;}
.gallery-section .gallery-column1{
    background-size: 100% 100% !important;
    height: 300px!important;
}
.carouserl_innerwrapper h2{font-size:22px;}
.after-gallery h3:after, .after-gallery h3:before{width:13%;top:13px;}
.home-testimonial .bx-wrapper .bx-prev{left:28%;}
.home-testimonial .bx-wrapper .bx-next{right:27.5%}
.home-testimonial .bx-wrapper .bx-controls-direction a{top:19%;}
body{overflow-x:hidden;}
.quick_quote{margin-left:auto;margin-right:auto;font-size:12px;}
.top-right ul li.call{text-align:left;padding-left:70px;}
.top-right ul li{padding-left:70px;text-align:left;max-width:240px;margin:0 auto;float:none;}
.page-template-tpl-testimonial .inner-banner + div.container-fluid .container , .grid-item{padding:0;}
.footer-column ul li img{padding-right:3px;}
.footer-column li p{font-size:12px;}
}
@media only screen and (min-width:999px) and (max-width:1199px){.top-right ul li{background:#ebebeb url("../images/msg.png") no-repeat scroll 15px center/17% auto;padding:10px 40px 10px 70px;}
.top-right ul li::after{left:41px;}
.top-right ul li::before{left:51.5%;}
.top-right ul{float:right;}
.top-right ul li.call{background-position:15% center;background-size:12% auto;font-size:14px;padding:7px 10px 6px 62px;}
.gallery-column1{height:180px;}
.gallery .after-gallery-caption{margin:21% auto;}
}
@media only screen and (min-width:768px) and (max-width:998px){.gallery-column1{height:150px;}
.gallery .after-gallery-caption{margin:20% auto;}
}

@media(max-width:380px){
    
.gallery-section .gallery-column1{
    background-size: 100% 100% !important;
    height: 250px!important;
}
    
}